[General]
Stereo3DViewMode = 3DVision
FPSLimit = 60
ExclusiveFullscreen = true
<VR>Stereo3DViewMode = HelixVisionVR</VR>
<VR>FPSLimit = 200</VR>
<VR>ExclusiveFullscreen = false</VR>

[Stereo_Injection]
Separation = 65
Convergence = 37
<VR>Separation = 30</VR>

[Key9]
Key = 0x73 ; F4 ; Low Convergence
Type = toggle
y = 0.6
Convergence = 15

[Params]
y = 0.15